.stream{
  background: transparent url(../assets/images/bg-dos.png);
  background-size: cover;
  background-position: center center;

  .scroll{
    height: 100%;
  }

  .banner{
    padding: 10px 0 1px 0;
    background-color: $azulClaro;
    h1{
      img{
        width: 14%;
        vertical-align: middle;
        margin: 0 0.3em;

      }
    }
  }

  .video{
    position: relative;
    height: 150px;
    margin-bottom: 1em;
    background-color: $azulOscuro;
    img{
      position: absolute;
      width: 25%;
      height: auto;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
    }
  }

  .info-stream{
    margin: 10vh 0;
    .content-text{
      position: relative;
      width: 80%;
      margin: auto;
      &::before,
      &::after{
        content: '';
        position: absolute;
        height: 100%;
        width: 2px;
        top: 0;
        background-color: $negro;
      }
      &::before{
        left: 0;
      }
      &::after{
        right: 0;
      }

      h1{
        margin: 0;
        text-align: center;
        padding: 0 0.5em;
      }
    }
  }

}




.footer-stream{
  height: 77px;
}
